Bug 59595 - Minimal W/S install -- gnome.ui missing
Minimal W/S install -- gnome.ui missing
Product: Red Hat Linux
Classification: Retired
Component: printconf (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2002-02-10 19:46 EST by R P Herrold
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-02-10 19:46:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description R P Herrold 2002-02-10 19:46:20 EST
7.90, Beta 1 -- 

Workstation install, but unselecting Gnome:

Looks like a Gnome UI dependency is missing:

Subject: printconf-gui-error-80B1

Traceback (most recent call last):
  File "/usr/sbin/printconf-gui", line 7, in ?
    import printconf_gui
  File "/usr/share/printconf/util/printconf_gui.py", line 84, in ?
    import gtk, gnome.ui, libglade, gnome.xmhtml
ImportError: No module named ui
Comment 1 Tim Waugh 2002-02-11 03:18:16 EST
See public bug #59179. (Not marking as duplicate since this bug is private.)

Note You need to log in before you can comment on or make changes to this bug.